langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - estore
id: estore_help
theme: estore
region: help
weight: -10
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
